//The following are optional based on the context
//;
println("hello");
println("hello")

//() and even dot

Console.println("Hi")
Console println "Hi"

for(i <- 1.to(3)) { print("HO") }
println
for(i <- 1 to 3) { print("HO") }

//return is optional in functions and closures.
